Subject: Re: Exam Copy

From: "Richard Carle" <[email-masked]>
Date: Fri, 18 Feb 2000 15:53:44 -0500

I'm glad you let me know.  Somehow the books scheduled to be shipped on the
original date weren't.  Some system glitch no doubt.  Anyway we are sending
it 2nd day and you should have it Tuesday I believe.  The book is being very
well received with a number of immediate adoptions already sent in.

Richard Carle
Field Sales Manager
Springer-Verlag NY, Inc.
781-391-0381
Fax 781-393-0494
[email-masked]
----- Original Message -----
From: Saleh Elmohamed <[email-masked]>
To: Richard Carle <[email-masked]>
Sent: Friday, February 18, 2000 2:10 PM
Subject: Re: Exam Copy

> Hi Richard,
>
> As of today we have not received the copy... Has it been
> sent yet?
>
> Again, we appreciate it.
>
> best wishes,
> Saleh
>
>
>
>
>
>
> On Tue, 8 Feb 2000, Richard Carle wrote:
>
> > Thanks.  By the way, I meant to compliment you on tour web site-  very
> > attractive, and useful!
> > Richard Carle
> > Field Sales Manager
> > Springer-Verlag NY, Inc.
> > 781-391-0381
> > Fax 781-393-0494
> > [email-masked]
> > ----- Original Message -----
> > From: Saleh Elmohamed <[email-masked]>
> > To: Richard Carle <[email-masked]>
> > Sent: Tuesday, February 08, 2000 11:56 AM
> > Subject: Re: Exam Copy
> >
> >
> > > Richard,
> > >
> > > Thanks. I'll let you know once we decide to adopt it.
> > >
> > > -Saleh
> > >
> > >
> > > On Tue, 8 Feb 2000, Richard Carle wrote:
> > >
> > > > Sir,
> > > >
> > > > We  are sending you an exam copy of How To Solve It, as requested.
I
> > would
> > > > appreciate learning if you plan to adopt the book.
> > > > Thanks.
> > > >
> > > > Richard Carle
> > > > Field Sales Manager
> > > > Springer-Verlag NY, Inc.
> > > > 781-391-0381
> > > > Fax 781-393-0494
> > > > [email-masked]
> > > >
> > > >
> > >
> > >
> >
> >
>